#!/bin/sh
echo 'name: vector-algorithms
version: 0.5.3
id: vector-algorithms-0.5.3-dc73a5f4fd61bc70a9f1dcebcb2711bb

license: BSD3
copyright:
maintainer: Dan Doel <dan.doel@gmail.com>
stability:
homepage: http://code.haskell.org/~dolio/
package-url:
description: Efficient algorithms for vector arrays
category: Data
author: Dan Doel
exposed: True
exposed-modules: Data.Vector.Algorithms.Optimal
                 Data.Vector.Algorithms.Insertion Data.Vector.Algorithms.Intro
                 Data.Vector.Algorithms.Merge Data.Vector.Algorithms.Radix
                 Data.Vector.Algorithms.Search Data.Vector.Algorithms.Heap
                 Data.Vector.Algorithms.AmericanFlag
hidden-modules: Data.Vector.Algorithms.Common
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/vector-algorithms-0.5.3
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/vector-algorithms-0.5.3
              /usr/local/lib
hs-libraries: HSvector-algorithms-0.5.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.0.4/cabal/vector-algorithms-0.5.3/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         primitive-0.4.1-c0fc5c007f157770773395b8e48c59d2
         vector-0.9.1-86d51bed78dc5d006e4d1f3d9ea44e66
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/vector-algorithms-0.5.3/html/vector-algorithms.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/vector-algorithms-0.5.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
